[REQ] AutoBlogged version 2.4.22

tylerr

Newbie
Joined
Jan 29, 2009
Messages
1
Reaction score
0
In need of AutoBlogged version 2.4.22!

It's a new version, fixing various errors under WP 2.7... so we can use AutoBlogger and WP 2.7.

More info (official tread):
Code:
autoblogged.zendesk.com/forums/6305/entries/19596

Please help.
Thanks a bunch!
 
any news on a copy of this nulled? the old versions got some nasty bugs and i just dont have the cash to go buying another script :( still trying to save up for bookmarking demon
 
It's not fully compatible with latest wordpress, can't add tags and many other bugs.. Will be really great to get the latest version

Already checked the rules but I don't know if this allowed here, anyway how about making a group buy to buy latest version ? anyway one guys want to pull some money ?
 
hey,

please PM when this is available and working sounds awesome!:)
 
im gonna try downgrading one of my blogs to see if it gets any better.
 
i'd like to know if the 15$ copy is working or not if so ill take 2.4.22 latest for that price lol, although i have 2.7.1 and my older copy mostly works.
 
Back
Top
AdBlock Detected

We get it, advertisements are annoying!

Sure, ad-blocking software does a great job at blocking ads, but it also blocks useful features and essential functions on BlackHatWorld and other forums. These functions are unrelated to ads, such as internal links and images. For the best site experience please disable your AdBlocker.

I've Disabled AdBlock